AddSoundTable("AMBlade","am_blade");
AddSoundTable("hurtNormal","hurt");
AddSoundTable("MenuCancel","menu_cancel");
AddSoundTable("MenuOk","menu_ok");
AddSoundTable("jumpNormal","my_jump");
AddSoundTable("Splash","splash");
AddSoundTable("YNJ","ynj");
AddSoundTable("YNJOk","ynj_ok");
AddSoundTable("YNJSelect","ynj_select");
AddSoundTable("MSGNormal","msg_normal");
AddSoundTable("AngryJump","critter_jump");
AddSoundTable("Eat","eat");
AddSoundTable("GetExp","get_exp");
AddSoundTable("Fist","fist");
AddSoundTable("FistWind","fist_wind");
AddSoundTable("Door","door");
AddSoundTable("Climb","climb");
AddSoundTable("Block","block");
AddSoundTable("Blade","am_blade");
AddSoundTable("BladeWind","fist_wind");
AddSoundTable("TrainingErr","training_err");
AddSoundTable("WallLock","walllock");
AddSoundTable("Lightning","lightning");
dofile("./data/CS_sound.lua");
drumTable = {
    "Bass01",
    "Bass02",
    "Snare01",
    "Snare02",
    "Tom01",

    "HiClose",
    "HiOpen",
    "Crash",
    "Per01",
    "Per02",

    "Bass03",
    "Tom02",
    "Bass04", 
    "Bass05",
    "Snare03",

    "Snare04",
    "HiClose02",
    "HiOpen02",
    "HiClose03",
    "HiOpen03",

    "Crash02",
    "RevSym01",
    "Ride01",
    "Tom03",
    "Tom04",

    "OrcDrm01",	
    "Bell",
    "Cat" ,
    "Bass06",		
    "Bass07",

    "Snare05",
    "Snare06",
    "Snare07",
    "Tom05",
    "HiOpen04",

    "HiClose04",
    "Clap01",
    "Pesi01",
    "Quick01",
    "Bass08" ,		

    "Snare08",
    "HiClose05"
};
for index, value in ipairs(drumTable) do
    AddDrumTable(index - 1,value);
end